.m-slider {

  .container {
    @media (max-width: 576px) {
      padding-left: 0;
      padding-right: 0;
    }
  }

  .m-slider__loop__item {
    display: flex;         
    align-items: stretch;  

    @media (max-width: 768px) {
      flex-direction: column;
    }
  }

  .m-slider__loop__item__content {
    flex: 0 0 553px;        
    padding: 60px 80px;
    background-color: var(--wp--preset--color--primary);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    border-radius: 10px 0 0 10px;

    @media (max-width: 768px) {
      flex: 0 0 auto;
      padding: 40px 20px;
      border-radius: 10px 10px 0 0;
    }

    .m-slider__loop__item__content__titre {
      color: var(--wp--preset--color--base);
      font-size: 1.875rem;
      margin-bottom: 0;

      @media (max-width: 768px) {
        font-size: 1.375rem;
      }
    }

    .m-slider__loop__item__content__texte {
      color: var(--wp--preset--color--base);
    }
  }

  .m-slider__loop__item__image {
    flex: 1 1 auto;
    position: relative;
    overflow: hidden;  
    padding: 0;
    border-radius: 0 10px 10px 0;

    @media (max-width: 768px) {
        border-radius: 0 0 10px 10px;
        flex: 0 0 auto;
        width: 100%;
        height: auto;   
    }
  }

  .m-slider__loop__item__image img {
    position: absolute;
    inset: 0;              
    width: 100%;
    height: 100% !important; 
    object-fit: cover;
    display: block;

    @media (max-width: 768px) {
      position: relative;
      height: 200px !important;
    }
  }
}
